<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Le mensonge - Questions">
<title>Le mensonge - Questions</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}</style>
</head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Le mensonge - Questions</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/damienbrunet3" target="_blank">
Damienbrunet3</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Delphinelivet</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id86164922/item661890602" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>1. Dressez, seul ou en groupe, une liste de tous les mots et expressions que vous connaissez et qui sont synonymes de &quot;mensonge&quot;, &quot;mentir&quot; et &quot;menteur&quot;. Vous tâcherez dans la mesure du possible de recourir à des niveaux de langue variés. Vous choisirez ensuite cinq de ces mots ou expressions que vous utiliserez dans une petite histoire de votre invention.<br></p>
<p>2. Quels sens pouvez-vous donner aux différentes expressions et proverbes suivants ?<br></p>
<p>&quot;un pieux mensonge&quot; ; &quot;a beau mentir qui vient de loin&quot; ;  &quot;mentir comme un arracheur de dents&quot; ; &quot;le Père du mensonge&quot; ; &quot;mentir comme on respire&quot; ;  &quot;bon sang ne saurait mentir&quot; ; &quot;celui qui dit un mensonge ne prévoit point le travail qui l&#39;attend&quot; ; &quot;écrire, c&#39;est presque toujours mentir&quot;<br></p>
<p>3. Après avoir regardé la vidéo de McFly et Carlito, vous organiserez à votre tour un concours d&#39;anecdotes. Par groupe de deux ou trois, vous présenterez devant vos camarades, à l&#39;oral, deux ou trois anecdotes de longueur variée dont il faudra déterminer la véracité ou la fausseté. Ne trichez pas !<br></p>
<p>4. Regardez la vidéo de l&#39;entretien avec l&#39;auteur Pierre Bayard ; vous commencerez par relever deux arguments (d&#39;ordre général) et deux exemples (des illustrations singulières) employés par Pierre Bayard pour légitimer le recours au mensonge ; vous trouverez ensuite un troisième argument et un troisième exemple de votre cru qui fasse l&#39;éloge du mensonge. </p>
</div><p><small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a></br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere/-/archive/main/francais-premiere-main.zip" target="_blank">fichier ZIP</a></br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</a></small> <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a></p></div></div></body>
</html>
